Subject: acka-voting Digest V4 #209
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Mon, 11 Oct 1999 00:00:05 -0400 (EDT)

acka-voting Digest	Sunday, October 10 1999	Volume: 04  Issue: 209

----------------------------------------------------------------------

Subject: Acka: Proposal 4384 rejected
From: [email-masked]
Date: Sun, 10 Oct 1999 16:03:40 -0400 (EDT)

Proposal 4384

Subcommittee vote for: 0   against:-420
Subcommittee Acceptance Index: -630.0
Rejected in subcommittee
Total vote for: 160   Total vote against:-580
Acceptance Index: -710.0: proposal rejected

Votes to accept:
  /dev/joe              160    -60  ==> 3136

Votes to reject:
  Blest Lax Monk Pal   -140    -40  ==> 859
  Reductio             -160    -60  ==> 660
  Cthulhu              -100         ==> 2488
  Clamshell Lawyer     -180    -80  ==> 651

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Studge               
  danke                
  Burn the Witch       
  Doctor Slakko        
  Ape Idiom Reporter   
  Grimace              
  Quoth the Raven      
  K 2                  

 Subject: Acka: Proposal 4384
 
 Proposal 4384
 Kernel
 Malenkai
 Due: Sat Oct  9 17:57:51 1999
 Sphere: Wombles of Wibbledon
 Status: rejected

 [If you think about it, we need very few of the rules 
 that we have to do what we do.  It also seems like alot
 of uninteresting rules and framework and procedure and
 the like can be eliminated, allowing us and prospective 
 players to concentrate on the essence of what makes gaming
 gaming, while retaining the nomic-like framework of 
 self-modification.  Moreover, its my belief that prospective
 players will be attracted if the ruleset is put on a diet
 and all the boring stuff is put in a tiny kernel.
 
 So ... lets clean up a bit (alot of which is my fault
 anyway) and then add back in what we really like and want
 some other day.  Not that I expect this to pass in a billion 
 years ... :-)  but I've always wanted to do this.  Of 
 course, the fun part is to think about it.  And I won't even
 be here to vote on it; I wonder if a proposal has ever gotten
 zero votes?]
 
 =========================================================
 
 Change rule 1's text to this:
 
 "
 This rule has precedence over all other rules.  Text
 delimited by square brackets is a note.  Notes have
 no semantic meaning.
 
 The game state of Ackanomic is deemed to consist of 
 this rule and those persons who were Players the 
 instant before the results of the proposal which 
 amended this rule to its current form were reported, 
 and nothing else, except the Player who was the 
 Rule-Harfer on Fri, 10 Sep 1999 21:47:05 [Emperor 
 Ai! Pedrito!] is deemed to be the Speaker.  These
 persons are known as Registered Players.
 
 The instant after this rule becomes the only rule in 
 the game state of Ackanomic, it is amended a) such 
 that its entire text is replaced by the text below 
 delimited by double dollar signs (excluding the 
 delimiters); b) such that its title is "The Game
 of Ackanomic"; and c) such that its number is 1.
 
 [
 $$
 
 I.  Follow the Rules
 
 All Registered Players (Players) must always abide 
 by all the Rules then in effect, in the form in which
 they are then in effect, and interpreted in accordance 
 with customary English Language usage and semantics.
 
 II.  The Game State
 
 The Game State may only be changed, and shall only 
 change, as described in the Rules.  The terms "Rules"
 and "Game State" shall be interpreted to mean the 
 Rules of Ackanomic and Game State of Ackanomic, 
 respectively.
 
 III.  The Game State is Platonic 
 
 The Speaker shall attempt to keep an accurate track
 of the facts of the Game State (View) and make eir 
 View of it available to all Players.
  
 IV.  Joining and Leaving
 
 A Player may become a non-Player by sending a 
 Public Message to that effect.  A non-Player may
 become a Player by e-mailing eir intent to the 
 Speaker or by sending a Public Message to that effect.
 
 V.  Speaker Succession
 
 Whenever any Player who is not the Speaker correctly 
 points out in a Public Message that no Player is the 
 Speaker, or that the Speaker has not sent a Public 
 Message within the past 7 days, or that the Speaker 
 has broken (or attempted to break) the Rules, then 
 the notifying Player becomes the Speaker.  Alternatively,
 the Speaker loses eir Speakership by either abdicating
 or by appointing a successor in a Public Message.
 
 VI.  Proposals
 
 A Proposal is a list of proposed changes to the Game
 State.  Any Player may make a Proposal by e-mailing 
 its text to the Speaker (or to a bot designated by the 
 Speaker).  Within 3 days of receipt of a Proposal, the
 Speaker (or eir bot) shall assign an integer number
 to the Proposal and send its text in a Public Message, 
 at which time the Proposal is said to be in the Proposal 
 Queue (Queue).
 
 VII. Voting on Proposals
 
 All Players may vote either Yes or No for any Proposal 
 in the Queue by e-mailing eir vote to the Speaker (or to
 a bot designated by the Speaker).  If a Player votes more 
 than once on a particular Proposal, all but their most 
 recent vote on that Proposal are disregarded.
 
 VIII.  Accepting Proposals
 
 Upon a Proposal being in the Queue for exactly 7 days, it
 is either Accepted or Rejected and it is removed from the 
 Queue.  At this time, a Proposal is Accepted if and only 
 if a majority of the votes cast on it were Yes, and the 
 Player who authored it did not vote No.  The Speaker (or
 eir bot) shall report in a Public Message the status of
 any Accepted Proposal within 3 days of it becoming Accepted;
 its changes to the Game State are applied in the order they
 are contained in the Proposal at the time of this report.
 
 IX.  Calls for Judgment
 
 Players may disagree with the Speaker's View of the Game
 State by detailing the nature of their disagreement in a 
 Public Message.  The Speaker shall attempt to adjust eir
 View so that a consensus View is reached after hearing 
 debate on the matter.  If a Player still disagrees with 
 the Speaker's View, e may Call for Judgment on the matter
 by detailing the essence of eir disagreement to all Players 
 in another Public Message.  Players may publicly cast one
 vote on the matter (along with any arguments they deem 
 relevant), and the Speaker shall adjust eir View to the 
 will of the expressed majority 3 days after the most 
 recent vote has been cast, or 7 days after the Call was
 made, whichever comes first, if there is a majority 
 opinion on the matter.
 
 X.  Public Messages
 
 The Speaker may change the designation of the Official 
 Mailing List in a Public Message.  In the absence of 
 such a designation, [email-masked] shall be 
 the Official Mailing List.  A Public Message is an 
 e-mail sent to either all Players or to the Official 
 Mailing List.
  
 XI.  Miscellany
 
 The Speaker may assign numbers and titles to Rules that 
 do not have them.  E may also make spelling, grammar, 
 formatting, and section numbering corrections, provided
 such corrections do not change the meaning of the Rules.
 If E makes such changes, e shall detail them in a 
 Public Message.
 $$
 ]
 "

 

------------------------------

Subject: Acka: Proposal 4385 accepted
From: [email-masked]
Date: Sun, 10 Oct 1999 16:03:50 -0400 (EDT)

Proposal 4385

Subcommittee vote for: 160   against:0
Subcommittee Acceptance Index: 160.0
Passed subcommittee
Total vote for: 361   Total vote against:0
Acceptance Index: 361.0: proposal accepted

Votes to accept:
  /dev/joe                1    +20  ==> 3156
  Studge                200    -100 ==> 4015
  Blest Lax Monk Pal     60    +20  ==> 879
  Clamshell Lawyer      100         ==> 651

Votes to reject:

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Reductio             
  K 2                  
  Cthulhu              
  danke                
  Burn the Witch       
  Doctor Slakko        
  Ape Idiom Reporter   
  Grimace              
  Quoth the Raven      

Discarded Non-Player or Icy Player Votes:
  Dragon Mage             0    

 Subject: Acka: Proposal 4385
 
 Proposal 4385
 Vote of Confidence
 K 2
 Due: Sun Oct 10 11:19:49 1999
 Sphere: Wombles of Wibbledon
 Status: accepted

 create a new rule with the text:
 
 "
 When this rule is created A Vote of Confidence, which is a hearing, is
 called. It is the responsibility of Ape Idiom Reporter (or player who
 has previously had such a name) to conduct this hearing. Valid responses
 are "I'm Alive", "I'm feeling a little ill... I think it might have been
 something I ate", "I'm dead". All players are permitted to respond.
 Players who fail to respond are deemed to have lodged the response "I'm
 dead"
 
 When the Hearing has finished :
 
 i) Each player who responded with "I'm Alive" becomes an Voting Player. 
 ii) Each Player who responded with "I'm feeling a little ill... I think
 it might have been something I ate" becomes a Non-voting Player. 
 iii) Each Players who responded with "I'm dead" go on ice.
 iv) The result of the hearing is appended in notes brackets to the end
 of rule 1.
 v) This rule is repealed.

------------------------------

Subject: Acka: Proposal 4386 accepted
From: [email-masked]
Date: Sun, 10 Oct 1999 16:03:59 -0400 (EDT)

Proposal 4386

Subcommittee vote for: 199   against:0
Subcommittee Acceptance Index: 199.0
Passed subcommittee
Total vote for: 400   Total vote against:0
Acceptance Index: 400.0: proposal accepted

Votes to accept:
  /dev/joe                1    +20  ==> 3176
  Studge                200    -100 ==> 3915
  Blest Lax Monk Pal    100         ==> 879
  Clamshell Lawyer       99         ==> 651

Votes to reject:

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Reductio             
  K 2                  
  Cthulhu              
  danke                
  Burn the Witch       
  Doctor Slakko        
  Ape Idiom Reporter   
  Grimace              
  Quoth the Raven      

Discarded Non-Player or Icy Player Votes:
  Dragon Mage          -100    

 Subject: Acka: Proposal 4386
 
 Proposal 4386
 I *am* that other game.
 K 2
 Due: Sun Oct 10 11:20:00 1999
 Sphere: Wombles of Wibbledon
 Status: accepted

 create a new rule with the text:
 
 "
 Ackanomic acknowledges the existence of a game which believes that up
 until 24 Sep 1999 19:14:12, when differing opinion on the effect of
 Proposal 4371 caused its genesis, it was the same game as this one. That
 game is hence forth as Acka-Lite.
 
 The entire rule-set of Acka-Lite forms this rule's decedents.
 
 Ackanomic's Game state contains, as a sub set of its own, Acka-Lite's
 Games State. Acka-Lite's Game State may only be manipulated according to
 this rule's decedents, this takes precedence over all other rules. This
 rule's decedents may only effect Acka-Lite's Game State and shall have
 no other effect on Ackanomic's game state.
 
 Proposals which would effect this rule's decedents (for example by
 creating, modifying, or repealing a rule) or which would effect
 Acka-Lite's Game State, are invalid unless they are also submitted
 according to this rule's decedents.
 
 This rule takes precedence over its decedents.
 This rule and its decedents defer to all other rules, except where noted
 otherwise.
 
 [The current rules of Acka-Lite]
 "

------------------------------

Subject: Acka: Proposal 4387 rejected
From: [email-masked]
Date: Sun, 10 Oct 1999 16:04:10 -0400 (EDT)

Proposal 4387

Subcommittee vote for: 47   against:-60
Subcommittee Acceptance Index: -43.0
Rejected in subcommittee
Total vote for: 108   Total vote against:-60
Acceptance Index: 18.0: proposal rejected

*** TYRANT ALERT!!! ***

** This proposal was boring! ** 
2 sub-60 votes out of 3 non-60 votes total.

Votes to accept:
  /dev/joe                1    +20  ==> 3196
  Studge                 60    +20  ==> 3935
  Clamshell Lawyer       47    +20  ==> 671

Votes to reject:
  Blest Lax Monk Pal    -60    +20  ==> 899 ** TYRANT, +500 mannna, +1 VC **

Abstainers:
  r-attila the farce   
  two-star             
  Calvin N Hobbes      
  Pure Haste           
  Reductio             
  K 2                  
  Cthulhu              
  danke                
  Burn the Witch       
  Doctor Slakko        
  Ape Idiom Reporter   
  Grimace              
  Quoth the Raven      

Discarded Non-Player or Icy Player Votes:
  Dragon Mage          -100    

 Subject: Acka: Proposal 4387
 
 Proposal 4387
 !ton on pye. here hips!
 K 2
 Due: Sun Oct 10 11:26:42 1999
 Sphere: Wombles of Wibbledon
 Status: rejected

 Amend Rule 2 (Proposals) by replacing the text which reads:
 "
 However, if the number of proposals authored by that player currently in
 their authorised voting period is equal to or exceeds  their Proposal
 characteristic, any attempt to submit a proposal will lead to that
 proposal being automatically retracted, and the player being put in Gaol
 with a sentence of 1 day.
 "
 with:
 "
 If the number of proposals authored by that player currently in their
 authorised voting period is equal to or exceeds their Proposal
 characteristic, they are fined 200 Mannna if they have it or the
 proposal is invalid if they don't.
 "

------------------------------

Subject: Acka: Proposal 4389
From: [email-masked]
Date: Sun, 10 Oct 1999 16:04:19 -0400 (EDT)

Proposal 4389
A Start To The Housekeeping
Studge
Due: Sun Oct 17 16:04:19 1999
Sphere: Hypnotist of Ladies

{{[These are all "loner rules" that don't do much but add bytes to the
ruleset as far as I can see.]}}

Repeal "Rule 1-1-1 Gravity, a reprise"

Repeal "Rule 1-2-9 Colours"

Repeal "Rule 2-2-3 Ackanomic Unity"

Repeal "Rule 2-2-6-1 The Harfy Phrase"

Repeal "Rule 5-3 The Best and the Most Logical"

{{[I think this cleans parades out of the ruleset cleanly.]}}

Repeal "Rule 2-2-4 Parades"

In "Rule 7-1-3 Lumps of Coal" delete the sentence: "So long as a player
owns a Lump of Coal, he may not participate in parades, and is instead
represented by a cardboard cutout, with all attendant penalties."

In "Rule 17-2-2 The Dawning of the Age" replace the SNARFUU delimited text
with a period.

SNARFUU
; and 
2) an Ackanomic Parade shall be held, with the author of the proposal or
other action repealing the Declaration of War as the Guest of Honour. 
SNARFUU

{{[Honour isn't tied to any other mechanisms in the game, making it easy to
repeal and being an indication that its not so crucial to Acka.]}}

Repeal "Rule 4-4-5 Honour"

Repeal "Rule 4-4-5-1 Honourable Acts"

Repeal "Rule 4-4-5-2 Dishonourable Acts"

{{[Quests pretty much don't get used.]}}

Repeal "Rule 4-8 Quests Rule Suite"

Repeal "Rule 4-8-1 Quest of the Royal Frink"

{{[We won't have the people for extraneous offices for a while.... after
this, we should give a careful eye to all the other offices as well.]}}

Repeal "Rule 6-4-4-1 The Summarizer"

------------------------------

Subject: Acka: Proposal 4390
From: [email-masked]
Date: Sun, 10 Oct 1999 18:11:47 -0400 (EDT)

Proposal 4390
One Last Time... for the sceptics.
K 2
Due: Sun Oct 17 18:11:45 1999
Sphere: Wombles of Wibbledon

This is a Grandiose Proposal.

Rule 0 is created with the text:
"
The rules and game state of Ackanomic are adjusted such that they are
identical to Acka-Lite.

This rule takes precedence over all other rules.
"

------------------------------

End of acka-voting Digest V4 #209
*********************************